export const foundry = {
	game: 'readonly',
	foundry: 'readonly',
	Actor: 'readonly',
	Item: 'readonly',
	Hooks: 'readonly',
	ui: 'readonly',
	Collection: 'readonly',
	Application: 'readonly',
	Dialog: 'readonly',
	FormApplication: 'readonly',
	DocumentSheet: 'readonly',
	TextEditor: 'readonly',
	renderTemplate: 'readonly',
	loadTemplates: 'readonly',
	PIXI: 'readonly',
	PlaceableObject: 'readonly',
};
